
.hidden {
	display: none !important;
}

label .f-required {
	color: #ff0000;
	font-weight: bold;
}

.alert {
	margin-top: 20px;
}

.input-sm {
	max-width: 350px;
	width: 100%;
}

.form-control:focus {
	box-shadow: none !important;
}

.custom-control-label::before {
	background-color: #cecdcc;
}

.user-form-wrap {
	width: 442px;
	margin: 100px auto 50px auto;
}

.support-form-wrap {
	width: 442px;
	margin: 50px auto 100px auto;
}

.custom-form .invalid-feedback {
	display: block;
	text-align: center;
	position: relative;
}

.support-form .invalid-feedback {
	display: block;
	text-align: center;
	position: relative;
	top: 0;
}

.table {
	color: #2b2b2b;
	font-family: 'LatoWeb';
	font-size: 15px;
}

.table th {
	background: #2b2b2b;
	color: #c4c4c4;
}

.custom-table {
	font-size: 15px;
	text-align: center;
}

.custom-table thead th {
	border-top: 0px;
}

.custom-table-left {
	border-top: 0px;
	text-align: left;
}

.form-well {
	background: #f5f5f5;
	padding: 20px;
}

.table td {
	background: #f5f5f5;
}

.table tbody {
	border-bottom: 1px solid #dee2e6;
}

.server_list, .char_list {
	min-height: 30px;
	max-height: 165px;
	height: auto;
}

.wrap_medium h1 {
	margin-left: 0;
}

a.caption {
	z-index: 1;
}
